Multiwfn forum

Multiwfn official website: http://sobereva.com/multiwfn. Multiwfn forum in Chinese: http://bbs.keinsci.com/wfn. E-mail of admin: sobereva[at]sina.com

You are not logged in.

#1 2018-11-17 23:23:50

alexbalboa
Member
Registered: 2018-11-17
Posts: 1

when Multiwfn will use the recent glibc releases

Hello,
I was wondering when Multiwfn will use the recent glibc releases?

(./Multiwfn
./Multiwfn: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by ./Multiwfn))

https://sourceware.org/glibc/wiki/Glibc%20Timeline
2018-08-01

GLIBC 2.28

The GNU C Library version 2.28 is now available

sincerely,
alex

Offline

#2 2018-11-18 02:18:35

sobereva
Tian Lu (Multiwfn developer)
From: Beijing
Registered: 2017-09-11
Posts: 213
Website

Re: when Multiwfn will use the recent glibc releases

Dear alex,

Commonly, this prompt implies the glibc in your system is too old. You can try to update glibc, or compile Multiwfn yourself on your machine.

Currently I am using CentOS 7.2 to compile Multiwfn, the system will not be changed in the near future.

Best regards,

Tian

Offline

#3 2019-01-16 18:10:03

sobereva
Tian Lu (Multiwfn developer)
From: Beijing
Registered: 2017-09-11
Posts: 213
Website

Re: when Multiwfn will use the recent glibc releases

Dear alexbalboa,

I just updated Multiwfn 3.6(dev) Linux version on the Multiwfn website, now it was compiled based on relatively old version of glibc, and it should be able to run on your computer, please have a try.

Tian

Offline

Board footer

Powered by FluxBB